[
	{
	 "key":1,
	 "value":"Xml",
	 "code":"application/xml"
	},
	{
	 "key":2,
	 "value":"Xml",
	 "code":"text/xml"
	},
	{
	 "key":3,
	 "value":"Json",
	 "code":"application/json"
	},
	{
	 "key":4,
	 "value":"Xml",
	 "code":"application/soap+xml"
	}
]